Asterisk 'Contact' Header SIP Channel Driver Denial of Service Vulnerability

Bugtraq ID: 48096
Class: Design Error
CVE: CVE-2011-2216
Remote: Yes
Local: No
Published: May 23 2011 12:00AM
Updated: Apr 13 2015 09:16PM
Credit: Jonathan Rose
Vulnerable: Asterisk Asterisk 1.8.4 1
Asterisk Asterisk 1.8.2 4
Asterisk Asterisk 1.8.1
Asterisk Asterisk 1.8
Asterisk Asterisk 1.8.3.3
Asterisk Asterisk 1.8.3.1
Asterisk Asterisk 1.8.2.1
Asterisk Asterisk 1.8.1.2
Not Vulnerable: Asterisk Asterisk 1.8.4 2


 

Privacy Statement
Copyright 2010, SecurityFocus